Affiche les résultats de 1 à 7 sur 7

Sujet : Plugin Shockwave plante sous Google Chrome

  1. #1
    Caméléon arc-en-ciel Avatar de Heero_Yuy
    Inscrit
    juillet 2006
    Lieu
    Sur Terre et dans l'Espace
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    Gnome
    Messages
    6 666

    Plugin Shockwave plante sous Google Chrome

    Salux à tous,

    Depuis quelques temps, je rencontre un problème avec Chrome, problème que je n'arrive pas à solutionner. Lorsque je souhaite regarder une vidéo Flash (oui, je sais, c'est pas bien, mais malheureusement, on ne peut pas toujours l'éviter), Chrome me dit que :

    "Le plugin suivant a planté : Shockwave Plugin"

    Si je rafraichis la page, tantôt ça fonctionne, tantôt le message revient. Il semblerait qu'avec Firefox, ça passe (mais je ne peux être sûr à 100%), alors qu'avec Opera, ça plante carrément le navigateur (test effectué avec la même vidéo posté sur Google+ par un de mes contacts).

    Je suis allé voir dans YaST tous les packages concernant Flash et voici ceux qui sont installés chez moi :

    • flash-player en version 11.2.202.235-89.1
    • flash-player-gnome en version 11.2.202.235-89.1
    • pullin-flash-player en version 12.1-9.1


    le tout sur une openSUSE 12.1 x86_64.

    Suis-je le seul dans ce cas ?
    http://www.april.org/files/associati...ext_486x60.png
    http://elivecd.org/assets/images/eli...ontent_sh1.png
    Ma config : Portable Dell Inspiron 1525 - Core 2 Duo T8300 2.4GHz - RAM 4 Go - HDD 320 Go - Intel X3100 - Intel Corporation PRO/Wireless 4965
    Système : openSUSE 12.1 64 bits - Gnome-Shell
    http://elivecd.org/assets/images/eli...ontent_sh2.png

  2. #2
    Administrateur Administrateur Avatar de manchette
    Inscrit
    août 2005
    Lieu
    Mulhouse :-)
    Distribution
    openSUSE 12.3 (32 bits)
    Environnement
    KDE 4.x
    Messages
    7 891
    Billets
    22
    hello
    Pour chrome spécifiquement je sais pas mais sous firefox ca plantait avec flash player dernière mouture, aprés suppression et install du flash-plugin fourni en rpm par adobe ca se passe à présent normalement

  3. #3
    Caméléon bavard Avatar de titoucha
    Inscrit
    novembre 2009
    Lieu
    Genève
    Distribution
    openSUSE 12.x x86_64
    Environnement
    KDE 4.10.x
    Messages
    824
    Citation Envoyé par Heero_Yuy Voir le message
    Salux à tous,

    Depuis quelques temps, je rencontre un problème avec Chrome, problème que je n'arrive pas à solutionner. Lorsque je souhaite regarder une vidéo Flash (oui, je sais, c'est pas bien, mais malheureusement, on ne peut pas toujours l'éviter), Chrome me dit que :

    "Le plugin suivant a planté : Shockwave Plugin"

    Si je rafraichis la page, tantôt ça fonctionne, tantôt le message revient. Il semblerait qu'avec Firefox, ça passe (mais je ne peux être sûr à 100%), alors qu'avec Opera, ça plante carrément le navigateur (test effectué avec la même vidéo posté sur Google+ par un de mes contacts).

    Je suis allé voir dans YaST tous les packages concernant Flash et voici ceux qui sont installés chez moi :

    • flash-player en version 11.2.202.235-89.1
    • flash-player-gnome en version 11.2.202.235-89.1
    • pullin-flash-player en version 12.1-9.1


    le tout sur une openSUSE 12.1 x86_64.

    Suis-je le seul dans ce cas ?
    Je suis étonné par le version de tes paquets flash, moi j'ai 11.2.202.235-21.1 comme version, je confirme la dernière mouture de flash bug.

    Si jamais regarde cette page j'y indique une manip qui fonctionne chez moi http://www.alionet.org/showthread.ph...r-flash-player
    Pour aider la recherche libre, partagez votre PC, adhérez à L'Alliance Francophone

  4. #4
    Caméléon arc-en-ciel Avatar de Heero_Yuy
    Inscrit
    juillet 2006
    Lieu
    Sur Terre et dans l'Espace
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    Gnome
    Messages
    6 666
    Citation Envoyé par titoucha Voir le message
    Je suis étonné par le version de tes paquets flash, moi j'ai 11.2.202.235-21.1 comme version, je confirme la dernière mouture de flash bug.

    Si jamais regarde cette page j'y indique une manip qui fonctionne chez moi http://www.alionet.org/showthread.ph...r-flash-player
    Mes paquets flash viennent du dépôt Multimedia:apps (http://download.opensuse.org/reposit...openSUSE_12.1/). Alors, pourquoi ils viennent de ce dépôt ? Je ne sais pas. J'ai dû installer une appli provenant de ce dépôt, et depuis, YaST me propose les MàJ de flash via ce dépôt.

    Par contre, j'ai constaté le même phénomène sur LMDE.

    ---------- Message ajouté à 15h57 ---------- Le dernier message était à 15h56 ----------

    Citation Envoyé par manchette Voir le message
    hello
    Pour chrome spécifiquement je sais pas mais sous firefox ca plantait avec flash player dernière mouture, aprés suppression et install du flash-plugin fourni en rpm par adobe ca se passe à présent normalement
    J'essaierais la semaine prochaine.


    En tous cas, merci pour vos réponses.
    http://www.april.org/files/associati...ext_486x60.png
    http://elivecd.org/assets/images/eli...ontent_sh1.png
    Ma config : Portable Dell Inspiron 1525 - Core 2 Duo T8300 2.4GHz - RAM 4 Go - HDD 320 Go - Intel X3100 - Intel Corporation PRO/Wireless 4965
    Système : openSUSE 12.1 64 bits - Gnome-Shell
    http://elivecd.org/assets/images/eli...ontent_sh2.png

  5. #5
    Caméléon arc-en-ciel Avatar de Heero_Yuy
    Inscrit
    juillet 2006
    Lieu
    Sur Terre et dans l'Espace
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    Gnome
    Messages
    6 666
    Salux à tous,

    Bon, j'ai installé le driver flash de chez Adobe sur ma LMDE qui avait le même souci et cela semble fonctionner. Je tente dès que possible sur ma openSUSE.
    http://www.april.org/files/associati...ext_486x60.png
    http://elivecd.org/assets/images/eli...ontent_sh1.png
    Ma config : Portable Dell Inspiron 1525 - Core 2 Duo T8300 2.4GHz - RAM 4 Go - HDD 320 Go - Intel X3100 - Intel Corporation PRO/Wireless 4965
    Système : openSUSE 12.1 64 bits - Gnome-Shell
    http://elivecd.org/assets/images/eli...ontent_sh2.png

  6. #6
    Caméléon arc-en-ciel Avatar de Heero_Yuy
    Inscrit
    juillet 2006
    Lieu
    Sur Terre et dans l'Espace
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    Gnome
    Messages
    6 666
    Re,

    Bon, après désinstallation de tous les packages flash, et installation du rpm fourni par Adobe, ça semble également fonctionner sous ma openSUSE.
    Je ne mets pas encore ce sujet en [Réglé], le temps pour moi de faire quelques essais sur différents sites.

    Encore merci.
    http://www.april.org/files/associati...ext_486x60.png
    http://elivecd.org/assets/images/eli...ontent_sh1.png
    Ma config : Portable Dell Inspiron 1525 - Core 2 Duo T8300 2.4GHz - RAM 4 Go - HDD 320 Go - Intel X3100 - Intel Corporation PRO/Wireless 4965
    Système : openSUSE 12.1 64 bits - Gnome-Shell
    http://elivecd.org/assets/images/eli...ontent_sh2.png

  7. #7
    Caméléon arc-en-ciel Avatar de Heero_Yuy
    Inscrit
    juillet 2006
    Lieu
    Sur Terre et dans l'Espace
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    Gnome
    Messages
    6 666
    Bon finalement, y a un truc que je ne pige pas. J'ai le sentiment que Gnome-shell utilise Flash. Car sans le paquet flash-player-gnome, Gnome est instable par certains côtés, notamment lorsque je pointe mon curseur de souris sur le coin haut gauche et que toutes les fenêtres ouvertes apparaissent sur le bureau en cours (je ne sais pas si je suis bien clair). Et bizarrement, les fenêtres ouvertes sur un autre bureau s'affiche également (complètement ou partiellement), alors qu'elles ne le devraient pas.
    Et si je remets le flash-player-gnome, ce comportement étrange disparaît, mais il me réinstalle le package flash fourni par openSUSE (ou du moins dans l'un des dépôts openSUSE). Mais du coup, le plugin-flash plante à nouveau sous Google Chrome.

    Ce que j'ai tenté de faire, et qui a fonctionné sous LMDE, c'est de prendre le .tar.gz du site Adobe, de le décompresser, de copier le fichier libflashplayer.so là où était l'ancien (à 2 endroits : /usr/lib64/browser-plugins/ et /usr/lib64/mozilla-plugins - si je ne me trompe pas, j'écris de mémoire). Ainsi que le répertoire usr dans /usr.

    Je vais faire quelques tests comme ça, pour voir si ça fonctionne sous openSUSE (là je suis sous LMDE - qui je dois l'avouer est pas mal du tout).

    Je vous tiens au courant.
    http://www.april.org/files/associati...ext_486x60.png
    http://elivecd.org/assets/images/eli...ontent_sh1.png
    Ma config : Portable Dell Inspiron 1525 - Core 2 Duo T8300 2.4GHz - RAM 4 Go - HDD 320 Go - Intel X3100 - Intel Corporation PRO/Wireless 4965
    Système : openSUSE 12.1 64 bits - Gnome-Shell
    http://elivecd.org/assets/images/eli...ontent_sh2.png

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé